package com.yutou.bilibili.Test;

import com.yutou.bilibili.Tools.AESTools;
import org.springframework.stereotype.Controller;
import org.springframework.web.bind.annotation.RequestMapping;
import org.springframework.web.bind.annotation.ResponseBody;

@Controller
public class TestController {
    @RequestMapping("/test")
    @ResponseBody
    public String test() {
        return "f";
    }
    @RequestMapping("/test2")
    @ResponseBody
    public String test2() {
        return AESTools.encrypt("f");
    }
}
